.logo-block-login {
    background-color: #004831;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo-img  {
	object-fit: cover;
	aspect-ratio: 3 / 1;
}

.divider {
    align-items: center;
    display: flex;
    justify-content: center;
}

.divider-margin {
    margin-top: 20px;
    margin-bottom: 20px;
}

.divider .logo-text {
    color: white;
    font-size: 35px;
}

@media (max-width: 500px){
	.divider .logo-text {
	    color: white;
	    font-size: 16px;
	}
}

.divider .password-title {
    font-size: 16px;
    font-weight: bold;
    color: #004831;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-top: 15px;
}

.divider::before,
.divider::after {
    background-color: #B5CA3F;
    content: "";
    height: 2px;
    width: 5%;
}

.divider::before {
    margin-right: 8px;
}

.divider::after {
    margin-left: 8px;
}

.button-block-login,
.button-block {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.embedded_link {
    padding-left: 10%;
    padding-right: 10%;
    color: #004831;
}

.embedded_link a {
    color: #B5CA3F;
}

.real-button-block {
    float: none;
    width: 100%;
    margin: 0;
}

.btn.button-login {
    color: white;
    font-size: 16pt;
    background-color: #004831;
    height: 40px;
    width: 100%;
    --bs-btn-padding-x: 0;
    --bs-btn-padding-y: 0;
}

.content {
    margin: 5px;
}

.col-head-detail {
    margin-bottom: 10px;
}

.col-head-detail tr:first-child,
.col-head-detail tr td {
    border: 0px;
    padding-left: 3px;
}

.form-group {
    font-size: 16px;
    margin: auto;
}

.form-group .form-control{
    font-size: 16px;
    margin: auto;
    margin-top: 10px;
}

.form-group hr {
    color: #9b9b9b;
}

.form-group img {
    width: 24px;
    height: 24px;
    top: 0;
    bottom: 0;
    margin-top: 5px;
}

.password-box {
    display: flex;
}


.flex-shrink-0 {
    flex-shrink: 0 !important
}

.alert {
    border-radius: 10px;
    background-color: #D3D6D8;
    color: black;
    display: flex;
}

.panel {
    box-shadow: none;
    border: none;
}

.alert {
    background-color: #E2E3E5;
    color: #41464B;
}

.align-items-center {
    align-items: center !important
}

.secondary-description-text {
    font-size: 15px;
    color: #636464;
}

.desc-img {
    margin-top: 1.5px;
    margin-right: .25rem;
}